### Signal

# RB RhythmDBImportJob::complete

#### Declaration

    void
    complete (
      RhythmDBImportJob* self,
      gint total,
      gpointer user_data
    )

#### Description [src]

Emitted when the whole import job is complete.

Default handler: The default handler is called after the handlers added via `g_signal_connect()`.

#### Parameters

`total`

  Type: `gint`

  The number of items imported.